Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package fieldselection :: Module controller |
[frames] | no frames]

# Module controller

source code

Classes
| FieldSelectionDialogController

Variables
| FIELDS = `{"Event": EVENT_EXPORTABLE_FIELDS, "Category": CATEGO`...``

Imports: Controller, EVENT_EXPORTABLE_FIELDS, CATEGORY_EXPORTABLE_FIELDS

Variables Details

  ### FIELDS Value:
      {"Event": EVENT_EXPORTABLE_FIELDS, "Category": CATEGORY_EXPORTABLE_FIE
      LDS}